Page MenuHome

2.8 Tools (Parent Task)
Closed, ResolvedPublicTO DO

Description

Event Timeline

Aaron Carlisle (Blendify) lowered the priority of this task from 90 to 50.Oct 28 2018, 1:03 AM
Aaron Carlisle (Blendify) created this task.
Aaron Carlisle (Blendify) changed the status of subtask T57053: UI: Renamed operators/tools from Unknown Status to Resolved.Jun 24 2019, 2:51 AM
Howard Trickey (howardt) changed the status of subtask T57438: Bevel/normal tools from Unknown Status to Resolved.Jul 3 2019, 1:19 PM
Aaron Carlisle (Blendify) changed the status of subtask T57438: Bevel/normal tools from Resolved to Unknown Status.Jul 3 2019, 10:03 PM
Aaron Carlisle (Blendify) changed the status of subtask T57467: UI: Toolbar from Unknown Status to Resolved.Jul 8 2019, 10:11 PM
Aaron Carlisle (Blendify) changed the status of subtask T57410: Transform tool from Unknown Status to Resolved.Jul 9 2019, 4:14 AM
Howard Trickey (howardt) changed the status of subtask T57438: Bevel/normal tools from Unknown Status to Resolved.Jul 9 2019, 1:42 PM
Aaron Carlisle (Blendify) changed the status of subtask T57029: Spin tool: option to merge first/last from Unknown Status to Resolved.Jul 12 2019, 3:07 AM
Aaron Carlisle (Blendify) changed the status of subtask T57411: Sheer Tool from Unknown Status to Resolved.Jul 13 2019, 8:41 PM
Aaron Carlisle (Blendify) changed the status of subtask T57464: Tools: boarder/lasso select tool options from Unknown Status to Resolved.Jul 13 2019, 10:27 PM
Aaron Carlisle (Blendify) changed the status of subtask T57463: Tools: New Scale cage tool from Unknown Status to Resolved.Jul 14 2019, 12:55 AM
Aaron Carlisle (Blendify) changed the task status from Unknown Status to Resolved.Jul 14 2019, 12:55 AM
Aaron Carlisle (Blendify) claimed this task.